    The PDF of a multivariate student-t.

multit_pdf(x, mu, sigma, dof)
x - array
mu - array
sigma - array
dof - int

Returns the probability density function (PDF) of a multivariate student-t distribution [1] .

PARAMETERS

The parameters for this function are:

Parameter
Definition
x
An array of length k.
mu
An array of length k.
sigma
A matrix of size (k,k). It must be symmetric and positive-definite.
dof

References

[1] http://en.wikipedia.org/wiki/Multivariate_Student_distribution

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023